uuid: c5e34b17-d6b7-4e40-93c2-4659bc776095
langcode: en
status: true
dependencies:
  module:
    - metatag_open_graph
id: config_sync.module.metatag_open_graph
snapshotSet: config_sync
extensionType: module
extensionName: metatag_open_graph
items: {  }
